{
   "appDescription": {
      "message": "ওয়েবসাইটের ডিফল্ট এনকোডিংটি পরিবর্তন করুন"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "ডিফল্ট"
   },
   "encodingArabic": {
      "message": "আরবি"
   },
   "encodingBaltic": {
      "message": "বাল্টিক"
   },
   "encodingCeltic": {
      "message": "কেলটিক"
   },
   "encodingCentralEuropean": {
      "message": "মধ্য ইউরোপীয়"
   },
   "encodingChineseSimplified": {
      "message": "চিনা সরলীকৃত"
   },
   "encodingChineseTraditional": {
      "message": "চিনা ঐতিহ্যশালী"
   },
   "encodingCyrillic": {
      "message": "সিরিলিক"
   },
   "encodingGreek": {
      "message": "গ্রীক"
   },
   "encodingHebrew": {
      "message": "হিব্রু"
   },
   "encodingJapanese": {
      "message": "জাপানী"
   },
   "encodingKorean": {
      "message": "কোরীয়"
   },
   "encodingNordic": {
      "message": "নরডিক"
   },
   "encodingRomanian": {
      "message": "রোমানিয়"
   },
   "encodingSouthEuropean": {
      "message": "দক্ষিণ ইউরোপীয়"
   },
   "encodingThai": {
      "message": "থাই"
   },
   "encodingTurkish": {
      "message": "তুর্কি"
   },
   "encodingUnicode": {
      "message": "ইউনিকোড"
   },
   "encodingVietnamese": {
      "message": "ভিয়েতনামি"
   },
   "encodingWestern": {
      "message": "পশ্চিমী"
   },
   "staticEncodingList": {
      "message": "Windows-1252"
   },
   "tipCurrent": {
      "message": "এই পৃষ্ঠা"
   }
}
